xine Plugin und vdr-1.7.4

  • Ich habe folgende SW installiert:


    dvb-treiber von Linuxtv.org gestern per hg heruntergeladen
    vdr-1.7.4
    vdr-xine 0.9.0
    xine-lib-cvs-20090112231500
    xine-ui-cvs-20090112231500


    Gestern hat auch Alles soweit funktioniert. Zum Testen VDR gestartet mit "vdr -Pxine", xine gestartet


    xine "vdr:/tmp/vdr-xine/stream#demux:mpeg_pes"


    und ich hatte ein Bild vom VDR. Heute haut xine nur eine Fehlermeldung 'raus: Es ist kein Eingabe-Plugin vorhanden, um vdr:/tmp/vdr-xine/stream#demux:mpeg_pes zu verarbeiten.


    Wieso funktioniert es plötzlich nicht mehr?? Hat jemand 'ne Idee?


    Falk